
#stacks_in_10_page6 {
	margin: 15px 0px 15px 0px;
}

#stacks_in_13_page6 {
	margin: 15px 0px 15px 0px;
}

#stacks_in_18_page6 {
	margin: 15px 0px 15px 0px;
}

#stacks_in_23_page6 {
	margin: 15px 0px 15px 0px;
}

#stacks_in_28_page6 {
	margin: 15px 0px 15px 0px;
}

#stacks_in_33_page6 {
	margin: 15px 0px 15px 0px;
}

#stacks_in_38_page6 {
	margin: 15px 0px 15px 0px;
}
